Subject: Re: bug#8308: 23.3; Use utf-8 for writing abbrev file

From: Stefan Monnier <[email-masked]>
Date: Tue, 22 Mar 2011 01:24:28 -0400

> I think default to utf-8 is good, which is sufficient for most people.
> Any comments on the following patch? I don't know how to introduce a
> char unencodable with utf-8 to the abbrevs. So it is only partially
> tested.

(unibyte-string 129) returns a string containing an unencodable char.
So you can test with it.
The patch looks good,

        Stefan